Flagged Out-of-Date Comment: dspdfviewer

pathetic_lynx flagged dspdfviewer out-of-date on 2023-04-27 (UTC) for the following reason:

No release created since 2016, use dspdfviewer-git instead